Subject: Ticket Assigned - 9424466271 - Contact Update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 07:28:40 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424466271 - Contact Update David Kiefer                    Hi           11:19 AM, 06th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:19 AM, 06th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:19 AM, 06th Apr                     David Kiefer                    1           11:19 AM, 06th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:19 AM, 06th Apr                     David Kiefer                    David Kiefer           11:19 AM, 06th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:19 AM, 06th Apr                     David Kiefer                    3           11:19 AM, 06th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:19 AM, 06th Apr                     David Kiefer                    9424466271           11:20 AM, 06th Apr                   Hannah UAE HB                   Please share with us your email address.           11:20 AM, 06th Apr                     David Kiefer                    [email-masked]           11:20 AM, 06th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:20 AM, 06th Apr                     David Kiefer                    4           11:20 AM, 06th Apr                   Hannah UAE HB                   Our courier partners will try to connect with you on the phone number provided by you.           11:20 AM, 06th Apr                   Hannah UAE HB                   Please share the number you wish to add to your order in format 0512345678. Kindly do not type anything other than number in this format.           11:20 AM, 06th Apr                     David Kiefer                    0525965291           11:21 AM, 06th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:21 AM, 06th Apr                     David Kiefer                    1           11:21 AM, 06th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:21 AM, 06th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:21 AM, 06th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           11:22 AM, 06th Apr                   Ali                   I would like to inform you that an escalation will be raised to the team to update the number to (0525965291).           11:26 AM, 06th Apr                   Ali                   Is there anything else I can assist you with ?           11:26 AM, 06th Apr                     David Kiefer                    Thanks - all good ??           11:26 AM, 06th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           11:28 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6000617